@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
    --primary: #660112;
    /* --secondary: #3f5189; */
    /* --text-1: #4d4d4d; */
    --light: #fff;
    --transition: all 0.3s ease-in-out;
    --primary-font: "Lato", serif;
    --text: rgba(255, 255, 255, 0.75);
    --text-b: rgba(0, 0, 0, 0.75);
    --sale: #b62727;
    /* --secondary-font: "Satoshi", serif; */
}



/* a:hover {
    color: var(--primary);
} */

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden !important;
}

a,
a:hover,
a:active {
    text-decoration: none;
    color: var(--primary);
}

.site-header a:active {
    color: var(--light);
}



a .btn {
    color: white;
}

ul {
    margin: 0;

    padding: 0;
}

body {
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 18px;
    margin: 0;

    overflow-x: clip;
    line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: var(--primary-font);
    margin: 0;
    line-height: 100%;
}

h2 {
    font-size: clamp(30px, 3vw, 40px);
    font-weight: 400;
}

p {
    margin: 0;
    font-family: var(--primary-font);
    font-weight: 400;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
}



.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.h-100 {
    height: 100%;
}

.mb-5 {
    margin-bottom: 30px;
}

.mt-48 {
    margin-top: 40%;
}

.flex-inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.flex-inline::after,
.flex-inline::before,
.flex::after,
.flex::before {
    display: none;
}

.flex-left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.flex-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.flex-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-around {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.flex-middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-bottom {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.flex-row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.text-center {
    text-align: center;
}

/* Alignments
--------------------------------------------- */
.alignleft {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 1.5em;
}

.alignright {
    float: right;
    margin-left: 1.5em;
    margin-bottom: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1.5em;
}

.section-padding {
    padding: clamp(40px, 3vw, 50px) 0;
}

.top-padding {
    padding-top: clamp(40px, 3vw, 50px);
}

.bottom-padding {
    padding-bottom: clamp(40px, 3vw, 50px);
}

.section-sm {
    padding: 20px;
}

.section {
    padding-top: 50px;
}

.hamburger-menu {
    display: none;
}

.hamburger-menu i {
    color: white;
}

.margin-top {
    margin: clamp(35px, 3vw, 45px) 0 0;
}

.margin-bottom {
    margin-bottom: clamp(35px, 3vw, 45px);
}

.section-margin {
    margin: clamp(40px, 3vw, 50px) 0;
}

.ev-container {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 20px;
}

.small-container {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    padding: 0 20px;
}




.flex-wrap {
    flex-wrap: wrap;
}

.hamburger-menu {
    display: none;
    cursor: pointer;
    padding-right: 10px;
    align-content: center;
}


.btn {
    border: 1px solid white;
    background: var(--light);

    padding: 14px 30px;
    color: var(--primary);
    align-items: center;
    display: flex;
    gap: 10px;
    align-items: center;
    width: fit-content;
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 15px;
}

.btn-outline {
    border: 1px solid black;
}

.red-btn {
    color: white;
    background-color: var(--primary);
    border: 1px solid var(--primary);
}

.btn.red-btn:hover {
    background-color: transparent;
    color: var(--primary);
    border: 1px solid var(--primary);
}

.btn.btn-outline:hover {
    color: white;
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn:hover {
    transition: var(--transition);
    background-color: var(--primary);
    color: white;
}

/* header */
.site-header {
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: var(--primary);
    box-shadow: 1px 1px 8px 2px #cacaca30;
    padding: 20px 0;
}



.site-header nav>div ul li a {
    color: rgba(255, 255, 255, 0.75);
    font-family: var(--primary-font);
    font-size: 16px;
    height: 100%;
    display: flex;
    align-items: center;
}

.site-header ul li a:hover {
    color: var(--light);
}

.site-header.is-sticky {
    position: fixed;
    top: 0;
    background-color: #000;
}

#site-navigation {
    display: flex;
    align-self: stretch;
}

.main-navigation>div>ul {
    display: flex;
    gap: 30px;
    list-style: none;
    align-items: center;
    height: 100%;
}


.nav-menu {
    gap: 10px;
}

.site-branding img {
    width: 130px;
    height: auto;
    filter: brightness(0) invert(1);
}

.site-header .phone-icon {
    gap: 10px;
}

/* .site-header .icons svg {
    background-color: var(--light);
} */


/* .main-navigation .menu>li.current-menu-item>a,
.main-navigation .menu>li.current-menu-parent>a,
.main-navigation .menu>li.current-menu-ancestor>a {
    color: var(--secondary);
    font-weight: 600;
}
 */

.icons {
    display: flex;
    align-items: center;
    gap: 20px;
}


.svg-wrapper {
    color: white;
}

.icons {
    display: flex;
    align-items: center;
    gap: 20px;
}

.icons a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    transition: 0.3s ease;
}

.icons a:hover {
    color: #c59d5f;
    /* change to your brand color */
}

.icons svg {
    width: 22px;
    height: 22px;
}
.cart{
    position: relative;
    margin-right: 20px;
}
.cart-count {
 color: var(--primary);
  font-size: 10px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -9px;
  right: -10px;
}


.site-header .main-navigation a:hover,
.site-header .main-navigation .current_page_item>a,
.site-header .main-navigation .current-menu-item>a,
.main-navigation .current-menu-item .menu-item-has-children {
    color: white;
    text-decoration: underline;
}

.site-header .main-navigation .sub-menu a {
    color: var(--primary);
    padding: 8px;
}

.site-header .main-navigation .sub-menu li:hover {
    background-color: #66011212;
    ;
}

.main-navigation .menu-item-has-children::after
    {
    content: "\f078";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    margin-left: 6px;
    color: rgba(255, 255, 255, 0.75);
    align-content: center;
    font-size: 12px;
}

.submenu-toggle {
    cursor: pointer;
    color: var(--primary);
    font-size: 12px;
    position: absolute;
    top: 16px;
    right: 23px;
}

.submenu-toggle i {
    pointer-events: none;
}

.off-canvas-nav li {
    position: relative;
}


.main-navigation ul>.menu-item-has-children>.sub-menu .menu-item-has-children:hover::after {
    transform: rotate(-90deg);
    
}

.main-navigation ul>.menu-item-has-children>.sub-menu .menu-item-has-children::after {
    color: var(--primary);
}

.main-navigation .menu-item-has-children:hover::after {
    transform: rotate(180deg);
    transition: var(--transition);
    color: white;
}

.off-canvas .menu-item-has-children::after {
    color: var(--primary);

}

/* banner-section */
.banner-section {
    position: relative;
    height: 80vh;
    width: 100%;

}

.banner-section .banner-img {
    width: 100%;
    height: 100%;
    position: relative;

}

.banner-section .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-section .banner-img::before {
    content: "";
    position: absolute;
    top: 0;
    background: #00000067;
    width: 100%;
    height: 100%;
}

.banner-text-wrapper {
    width: 100%;
    position: absolute;
    bottom: 170px;
}

.banner-text-wrapper h1 {
    color: var(--light);
    margin: 10px 0 25px;
    font-size: clamp(3.1rem, 3vw, 3.9rem);
    font-weight: 400;
}

.banner-text-wrapper p {
    color: var(--text);
    line-height: 1.7;
    font-size: clamp(1rem, 3vw, 1.2rem);
}

.banner-text-wrapper .ev-container>div {
    width: 680px;
}

/* our collection */
.our-collection-section h2 {
    color: var(--primary);
    font-weight: 400;
    font-size: 40px;

}

.img-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    gap: clamp(20px, 3vw, 40px);
    margin: clamp(35px, 3vw, 45px) 0 0;
}

.img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.collection-media {
    height: 324px;
    overflow: hidden;

}


.collection-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.collection-media-wrapper:hover .collection-media img {
    transform: scale(1.1);
}

.collection-media-wrapper h3 {
    color: var(--primary);
    font-size: 22px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin: 10px 0;
    font-weight: 400;
    text-decoration: none;
    transition: 0.3s ease;
}

.our-collection-section .collection-media-wrapper h3::after {
    content: "→";
    display: inline-block;
    transition: transform 0.3s ease;
}


.collection-media-wrapper:hover h3::after {
    transform: translateX(6px) scale(1.2);
}

.arrival-section {
    background-color: var(--primary);
    text-align: center;

}

.arrival-section h2 {
    color: var(--light);
}

.arrival-section p {

    color: var(--text);
    width: 100%;
    margin: 30px auto;
    line-height: 1.7;
    max-width: 780px;
}

.arrival-section .btn {
    margin: 40px auto 0;
}

/* about us */
.about-us-section>div {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
    gap: 60px;
}

.about-us-section .img-wrapper {
    width: 100%;
}

.about-us-section img {
    width: 100%;
}

.about-us-section span {
    font-size: 12px;
    font-weight: 400;
    color: var(--text-b);

}

.about-us-section h2 {
    font-weight: 400;
}

.about-us-section .text-content {
    align-content: center;
}

.about-us-section .text-content p {
    margin: 30px auto;
    line-height: 1.7;
    color: var(--text-b);
}

.about-us-section .btn {
    color: #121212;
}

/* our product section */
.our-product-section {
    background-color: #f0f0ef;
}

.our-product-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.our-product-section h2 {
    color: var(--primary);
}

.carousel-items {
    margin: clamp(35px, 3vw, 45px) 0 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    gap: 30px;
}

.carousel-items .collection-media {
    height: 500px;

}

.carousel-items .collection-media-wrapper {
    padding: 20px;
    background-color: white;
    cursor: pointer;
}

.carousel-items a {
    display: inline-block;
}

.carousel-items p {
    color: var(--primary);
    font-size: 22px;
    align-items: center;
    gap: 8px;
    margin: 10px 0;
    text-decoration: none;
    transition: 0.3s ease;
}

.carousel-items .collection-media-wrapper:hover a,
.carousel-items .collection-media-wrapper:hover p {
    text-decoration: underline;
}

.product-slider .card {
    margin: 0 10px;
}

.product-slider .slick-list {
    padding-right: 50px;
    /* controls how much of half card shows */
}

.collection-media img {
    width: 100%;
    display: block;
}

.card {
    background: #fff;
    /* border-radius: 10px; */
    overflow: hidden;
}

.card .collection-media-wrapper span {
    color: black;
}


/* costumer review */
.review-section h2 {
    color: var(--primary);
}

.review-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(345px, 1fr));
    margin-top: 40px;
    gap: 30px;
}

.review-card {
    background-color: #f5f6f6;
    padding: 40px;
}

.review-card p {
    color: var(--text-b);
    line-height: 1.5;
}

.review-card h3 {
    margin-top: 30px;
    font-weight: 700;
    font-size: clamp(18px, 2vw, 21px);
    line-height: 40px;
}

.review-section .red-btn {
    margin: 60px auto 0;
}

/* faqs */
.faq-section {
    background-color: #f0f0ef;
}

.faq-section h2 {
    color: var(--primary);
}

.faq-content-wrapper {
    border-bottom: 1px solid #66011221;
    overflow: hidden;
    /* transition: background 0.3s ease; */
}

.faq-content-wrapper:first-child {
    border-top: 1px solid #66011221;

}

.faq-content-wrapper .faq-icon i {
    transition: transform 0.3s ease;
    color: var(--primary);
    font-size: 12px;
}

.faq-content-wrapper.active .faq-icon i {
    transform: rotate(180deg);
}


.faq-content-wrapper {
    position: relative;
    /* margin: 0 0 10px; */
}

.faq-question {
    padding: 16px 20px;
    cursor: pointer;
    font-weight: 600;
    color: var(--primary);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.faq-answer {
    display: none;
    padding: 0 20px 20px;
    color: var(--primary);
}


.faq-question h3 {
    font-weight: 400;
    font-size: clamp(16px, 3vw, 20px);
}

.faq-question:hover {
    background-color: #66011212;
}

.faq-question:hover h3 {
    text-decoration: underline;
}

.faq-answer p,
.faq-answer li {
    font-size: 15px;
    line-height: 1.6;
    list-style-position: inside;
    /* padding-left: 1.3rem; */
    color: #660112b2;
}



/* footer */
footer.site-footer {
    border-top: 1px solid #66011221;
    /* border-bottom: 1px solid #66011221; */
}


.site-footer .footer-logo {
    width: 150px;
    height: 100px;
}

.quick-links-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    gap: 35px;
}

.site-info h3 {
    color: var(--primary);
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
}

.site-footer .footer-logo img {
    width: 100%;
    height: 100%;
}

.site-footer .quick-links ul {
    list-style: none;
}

.site-footer .quick-links a {
    color: black;
    line-height: 2;
    font-size: 14px;
    font-weight: 400;
}

.site-footer .quick-links a:hover {
    text-decoration: underline;
    color: var(--primary);
}

.socials-div {
    justify-content: space-between;
    gap: 30px;
    flex-wrap: wrap;
}

.socials-div .subscribe {
    width: 330px;
}

.socials-div .subscribe input {
    padding: 6px;
    font-size: 15px;
    width: 100%;


}

.email-container {
    position: relative;
}

.socials-div .subscribe span {
    position: absolute;
    right: 10px;
    bottom: 6px;

}

.socials-div .subscribe span i {
    color: var(--primary);
}

.socials-wrapper i {
    color: var(--primary);
    margin-left: 20px;
    font-size: 18px;
}

.socials-wrapper a:nth-child(1)>i {
    margin-left: 0;
}

.socials-wrapper a:hover i {
    transform: scale(1.07);
}

.socials-wrapper {
    align-content: center;
}

.footer-copyright p {
    margin-bottom: 0;
    line-height: 20px;
    font-size: 13px;
    text-align: center;
}

.footer-copyright {
    border-top: 1px solid #66011221;
    padding: clamp(15px, 3vw, 25px) 0;
}

/* header offcanvas */



.hamburger-menu {
    display: none;
}

.off-canvas {
    position: fixed;
    /* top: 124px; */
    left: -100%;
    width: 52%;
    height: calc(100vh - 124px);
    background: #ffffff;
    padding: 30px 0 0;
    transition: left 0.35s ease;
    z-index: 10000;
    overflow-y: auto;
    flex-direction: column;
    justify-content: space-between;
    display: none;
}



.off-canvas ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.off-canvas li>a {
    margin: 10px 0 10px 40px;
    display: inline-block;
}

.off-canvas a {
    text-decoration: none;
    color: var(--primary);
    font-size: 20px;
    font-weight: 500;
    transition: 0.3s ease;
}

/* Red hover effect */
.off-canvas li:hover {
    background-color: #66011212;
}


.off-canvas .sub-menu {
    display: none;
    padding-left: 15px;
    margin-top: 10px;
    list-style: none;
}

.off-canvas .sub-menu.active {
    display: block;
}


.site-header nav>div ul li a {
    /* color: white; */
    font-family: var(--secondary-font);
    font-size: 16px;
    height: 100%;
    display: flex;
    align-items: center;
}

.site-header nav>div ul li .sub-menu a {
    color: var(--primary);
}

.main-navigation>div ul li {
    position: relative;
    list-style: none;
    display: flex;
    height: 100%;
}

.main-navigation li.menu-item-has-children:hover>.sub-menu {
    visibility: visible;
    transition: all .3s linear;
    opacity: 1;
    top: 100%;
}

.main-navigation .sub-menu {
    position: absolute;
    background-color: white;
    padding: 20px 12px;
    border-radius: 9px;
    box-shadow: 0px 0px 2px 1px #8080802b;
    top: 120%;
    min-width: 230px;
    left: 0;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    transition: all .3s linear;
}

.main-navigation .sub-menu li>ul {
    left: 224px;
    top: 0 !important;
}

.off-canvas .menu-primary-menu-container ul li i {
    position: absolute;
    top: 7px;
    right: 10px;
    color: black;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
}

.off-canvas .menu-item-has-children>a {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.hamburger-menu i {
    font-size: 24px;
    transition: 0.3s ease;
}

/* Rotate into X */
.hamburger-menu.active i {
    transform: rotate(90deg);
}

/* Optional: swap icon visually */
.hamburger-menu.active i:before {
    content: "\f00d";
    /* FontAwesome X icon */
}



.off-canvas .login-wrapper {
    background-color: #66011212;
    padding: 15px 0;
}

.login-icon {
    padding: 0 40px;

}

.login-wrapper .login {
    align-items: center;
    gap: 20px;
    display: inline-flex;

}

.login-icon a:hover svg {
    transform: scale(1.07);
}

.login-icon .socials-wrapper {
    margin-top: 15px;
}


/* woo commerce */
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb {
    margin-top: 1em;
}

.wc-block-components-form .wc-block-components-text-input input:autofill,
.wc-block-components-form .wc-block-components-text-input.is-active input[type="email"],
.wc-block-components-form .wc-block-components-text-input.is-active input[type="number"],
.wc-block-components-form .wc-block-components-text-input.is-active input[type="password"],
.wc-block-components-form .wc-block-components-text-input.is-active input[type="tel"],
.wc-block-components-form .wc-block-components-text-input.is-active input[type="text"],
.wc-block-components-form .wc-block-components-text-input.is-active input[type="url"],
.wc-block-components-text-input input:autofill,
.wc-block-components-text-input.is-active input[type="email"],
.wc-block-components-text-input.is-active input[type="number"],
.wc-block-components-text-input.is-active input[type="password"],
.wc-block-components-text-input.is-active input[type="tel"],
.wc-block-components-text-input.is-active input[type="text"],
.wc-block-components-text-input.is-active input[type="url"] {

    outline: none;
}

.woocommerce div.product .product_title {
    color: var(--primary);
    margin-bottom: 15px;
}

/* 404 */
.error-404.not-found {
    padding: 100px 0;
    text-align: center;
}

.error-404.not-found .btn {
    margin: 45px auto;
}

.error-404.not-found .page-title {
    line-height: 2.3;
    color: var(--primary);
}

.aboutus-title {
    background-color: #f0f0ef;
}

.aboutus-title .btn {
    margin: 20px auto 0;
}

.aboutus-title .text-content {
    color: var(--primary);
}

.aboutus-title span {
    font-size: 12px;
    font-weight: 400;

}

.aboutus-title h1 {
    /* line-height: 2.3; */
    font-weight: 400;
    margin: 20px 0;
}

.aboutus-title p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 1px;
}

.aboutus-content-section>div>div img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    flex: 1;
}

.aboutus-content-section>div>div {
    gap: 20px;
    /* margin: 20px 0; */
    align-items: center;
}

.aboutus-content-section>div>div:nth-child(even) {
    flex-direction: row-reverse;
    margin: 50px 0;
}

.aboutus-content-section>div>div .text {
    flex: 1;
    padding: clamp(10px, 3vw, 30px) clamp(20px, 3vw, 60px);
}

.aboutus-content-section>div>div .text p:not(:last-child) {
    margin: 0 0 10px;
}

.aboutus-content-section>div>div .text p {
    letter-spacing: 1px;
    color: var(--primary);
    font-size: 16px;
    line-height: 1.4;

}

.aboutus-content-section>div>div:not(:last-child) {
    margin: 0 0 10px;
}

.aboutus-content-section .img-wrapper {
    width: 50%;
}

.aboutus-title .custom-container {
    max-width: 760px;
}

/* contact us  */
.contactus div.flex {
    gap: 20px;
}

.everness-contact {
    width: 40%;
}

.everness-sticky {
    padding: 25px;
    border-radius: 20px;
    box-shadow: 1px 1px 5px 0px #00000021;
    position: sticky;
    top: 100px;
}

.everness-contact h2 {
    text-align: left;
}

.everness-sticky p {
    margin-top: 15px;
}

.everness-contact p {
    color: #4d4d4de5;
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    width: 100%;
    margin-bottom: 30px;
}

.contact-icons a,
.contact-icons {
    color: black;
    font-weight: 400;
}

.contactus div.flex {
    gap: 20px;
    margin-top: 25px;
    font-size: clamp(16px, 3vw, 18px);
}

.contact-icons>div {
    align-items: center;
}

.contact-icons .icon,
.contactus-socials a {
    width: 40px;
    min-width: 40px;
    height: 40px;
    border-radius: 50%;
    background: var(--primary);
    text-align: center;
    align-content: center;
    display: inline-block;
}

.contact-icons .icon i {
    color: var(--light);
}

.contactus-socials {
    margin-top: 35px;
}

.connect {
    width: 60%;
}

.connect h2,
.everness-contact h2 {
    text-align: left;
    margin-bottom: 5px;
    color: var(--primary);
    font-weight: 400;
}

.connect p {
    margin: 0;
    margin-bottom: 0px;
    margin-bottom: 1.5rem;
}

.connect form {
    background-color: #66011208;
    /*#f1f5ffa1*/
    padding: 60px;
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.connect form p {
    color: #000000bd;
    font-weight: 500;
    font-size: 15px;
    line-height: 21px;
    width: calc(50% - 10px);
    margin-bottom: 0;
    position: relative;
}

.connect form p:nth-last-of-type(1),
.connect form p:nth-last-of-type(2) {
    width: 100%;
}

.contactus-socials>div i {
    font-size: 20px;
    color: var(--light);
}

.connect form input,
.connect form select,
.connect form textarea {
    padding: 7px;
    border-radius: 8px;
    border: 0.2px solid #00000087;
    font-family: var(--primary-font);
    width: 100%;
    margin-top: 5px;
    outline: none;
}

.connect form input.wpcf7-submit {
    border: 1px solid black;
    background: var(--light);
    padding: 14px 30px;
    color: var(--primary);
    align-items: center;
    display: flex;
    gap: 10px;
    align-items: center;
    width: fit-content;
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 15px;
    cursor: pointer;
    transition: var(--transition);
    border-radius: 8px;
}

.connect form input.wpcf7-submit:hover {
    color: white;
    background-color: var(--primary);
    border-color: var(--primary);
}

.wpcf7-spinner {
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0.2em 1em;
}

/* review page */

.review-page .review-card {
    background-color: #66011208;
    color: var(--primary);
}

/* faq page */
.faq-section.faq-page {
    background-color: #fff;
}

.faq-section.faq-page h2 {
    text-align: center;
}


.content__area p {
    margin-bottom: 10px;
    line-height: 1.6;
    font-size: 15px;
}



.content__area ul {
    margin: 10px 0;
    padding-left: 1.3rem;
}

.content__area ul li {
    font-size: 15px;
    color: var(--text-b);
}

.content__area ul li:not(:last-child) {
    margin: 5px 0;
}

.content__area h1,
.content__area h2,
.content__area h3,
.content__area h4,
.content__area h5 {
    margin: 15px 0 10px;
    color: var(--primary);
}

@media (max-width:490px) {
    .about-us-section>div {
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    }
}


@media (max-width:580px) {
    .carousel-items .collection-media {
        height: 310px;
    }

    .aboutus-content-section>div>div .text {
        flex: 1;
        padding: 0;
    }

    .our-collection-section h2,
    .arrival-section h2,
    .about-us-section .text-content,
    .our-product-section h2,
    .review-section h2,
    .faq-section h2 {
        text-align: center;
    }

    .about-us-section .btn {
        color: #121212;
        margin: 0 auto;
    }

    .off-canvas {
        width: 100%;
    }


}

@media (max-width: 680px) {
    .connect form p {
        width: 100%;
    }

    .connect form {
        padding: 30px;
    }
}



@media (max-width:724px) {
    .banner-text-wrapper .ev-container>div {
        width: 100%;
    }
}

@media (max-width:780px) {
    .banner-text-wrapper .ev-container>div {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .footer-copyright>div {
        flex-direction: column;
    }
}


@media (max-width:860px) {
    .carousel-items .collection-media {
        height: 350px;
    }

    #site-navigation,
    .icons .login {
        display: none;
    }

    .hamburger-menu {
        display: flex;
    }
}




@media (max-width: 1150px) {
    .contactus .ev-container>div {
        flex-wrap: wrap;
        width: 100%;
        flex-direction: column;
    }

    .everness-contact p {

        width: 100%;
    }

    .everness-contact,
    .connect {
        width: 100%;

    }

    .connect {
        margin-top: 30px;
    }
}




@media (max-width: 1199px) {

    #site-navigation {
        display: none;
    }

    .hamburger-menu {
        display: block;
        cursor: pointer;
        position: relative;
        z-index: 10001;
    }


    .hamburger-menu i {
        font-size: 24px;
        transition: 0.3s ease;
    }

    .hamburger-menu.active i:before {
        content: "\f00d";
    }

    .off-canvas.active {
        left: 0;
    }

    .menu-overlay {
        position: fixed;
        /* top: 124px; */
        left: 0;
        width: 100%;
        height: calc(100vh - 124px);
        background: rgba(255, 255, 255, 0.274);
        backdrop-filter: blur(3px);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s ease;
        z-index: 9999;
    }

    .menu-overlay.active {
        opacity: 1;
        visibility: visible;
    }

    .off-canvas {

        display: flex;


    }

    .aboutus-content-section>div>div,
    .aboutus-content-section>div>div:nth-child(even) {
        flex-direction: column !important;
        padding: 0;
    }

    .aboutus-content-section .img-wrapper {
        width: 100% !important;
    }

    .aboutus-content-section>div>div .text {
        padding: 0;
    }
}



blockquote {
    position: relative;
    padding: 10px 20px 10px 50px;
    margin: 20px 0;
    background: #6601121c;
    border-left: 4px solid var(--primary);
    color: var(--primary);
}

blockquote::before {
    content: "\f10d";
    /* Font Awesome quote-left icon */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    /* Required for solid icons */
    position: absolute;
    left: 15px;
    top: 20px;
    font-size: 20px;
    color: #555;
}

blockquote p:not(:last-child) {
    margin: 10px 0;
}

